Subject: [Fwd: BOUNCE [email-masked]: Non-member submission from [Jun Sun <[email-masked]>]]

From: Nancy Bigham <[email-masked]>
Date: Tue, 16 May 2000 10:33:02 -0700

resending bounced mail.

-------- Original Message --------
Subject: BOUNCE [email-masked]:    Non-member submission from
[Jun Sun <[email-masked]>]
Date: Tue, 16 May 2000 10:13:23 -0700 (PDT)
From: owner-linux@cthulhu
To: owner-linux@cthulhu

Ralf Baechle wrote:
> 
> On Mon, May 15, 2000 at 06:07:49PM -0700, Jun Sun wrote:
> 
> > I found
> > ftp://oss.sgi.com/pub/linux/mips/src/kernel/v2.3/linux-19991209.tar.gz,
> > but that is version 2.3.21.  Have all the patches been taken into the
> > latest standard linux release?  Just to make sure ...
> 
> We only occasionally generate snapshots.  If you want a current source
> tree then please see the MIPS FAQ at http://oss.sgi.com/mips/ for how to
> use anonymous CVS.  CVS is currently at version 2.3.99-pre8.
> 
>   Ralf

I see.

Is the intention to merge MIPS work back to the standard Linux tree?  If
yes, do we have an idea when?  If no, I assume the MIPS branch has to
keep getting forward merges from the standard tree.  That will be a
pain.

Jun